@import url("../CherryFramework/style.css");

@import url(http://fonts.googleapis.com/css?family=PT+Sans);

@import url(http://fonts.googleapis.com/css?family=PT+Sans:400italic);

@import url(http://fonts.googleapis.com/css?family=PT+Sans:700);

@import url(http://fonts.googleapis.com/css?family=Pacifico);
/*--
	Theme Name: theme2109
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.2
--*/
/*import CherryFramework style*/
/* #General
================================================== */
body {
  background: #362a25 url(images/body.jpg) repeat 50% 0%;
}
@media (max-width: 767px) {
  body {
    padding: 0;
  }
}
h1 {
  margin-bottom: 28px;
  text-transform: uppercase;
}
h1 strong {
  display: block;
  margin: -8px 0 0 0;
  padding: 0 0 0 10px;
  line-height: 18px;
  font-size: 14px;
  font-weight: 400;
  text-transform: none;
  color: #fff;
}
h2 {
  margin-bottom: 23px;
  text-transform: uppercase;
}
@media (max-width: 767px) {
  h2 {
    margin-top: 20px;
  }
}
h2 a {
  text-decoration: none;
  color: #fff;
}
h2 a:hover {
  text-decoration: none;
  color: #bd1313;
}
h2 em {
  display: block;
  margin: 0 0 -5px 0;
  font-style: normal;
}
h3 {
  margin-bottom: 33px;
  text-transform: uppercase;
}
h6 {
  margin: 0;
}
h6 em {
  display: block;
  line-height: 18px;
  font-size: 14px;
  font-style: normal;
}
dl {
  margin: 0;
  padding: 1px 0 0 0;
}
dl dt {
  position: relative;
  margin: 0;
  padding: 16px 0 0 42px;
  border-top: 1px solid #48403f;
  line-height: 18px;
  font-size: 17px;
  font-weight: 400;
  color: #a29b9a;
}
dl dt:first-child {
  padding: 0 0 0 42px;
  border: none;
}
dl dt:first-child img {
  top: 4px;
}
dl dt img {
  margin: 0;
  position: absolute;
  top: 20px;
  left: 1px;
}
dl dt a {
  text-decoration: none;
  color: #a29b9a;
}
dl dt a:hover {
  text-decoration: none;
  color: #bd1313;
}
dl dd {
  margin: 0 0 20px 0;
  padding: 1px 0 0 42px;
  line-height: 18px;
  font-size: 14px;
  color: #fff;
}
dl dd em {
  display: block;
  font-style: normal;
  color: #bd1313;
}
dl.faq-list dt {
  margin: 0;
  padding: 0 0 5px 28px !important;
  border: none;
  color: #bd1313;
}
dl.faq-list dt .marker {
  color: #bd1313;
}
dl.faq-list dd {
  color: #fff;
}
dl.faq-list dd .marker {
  color: #bd1313;
}
p {
  margin: 0 0 18px 0;
}
.alignnone {
  margin: 0 0 34px 0;
}
input[type="text"],
textarea {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  min-height: 20px !important;
  margin: 0;
  padding: 11px 20px !important;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
  border: none;
  resize: none;
  font-family: 'PT Sans', sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #fff;
}
input[type="submit"],
input[type="reset"] {
  background: none;
  height: 42px;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  line-height: 1.2em;
  font-family: 'PT Sans', sans-serif;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  color: #bd1313;
}
input[type="submit"]:hover,
input[type="reset"]:hover {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #fff !important;
}
input[type="submit"]:focus,
input[type="reset"]:focus {
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  color: #bd1313;
}
/* #Header
================================================== */
.header {
  background: url(images/line_hor.gif) repeat-x 0% 100%;
  min-height: 79px;
  margin: 0;
  padding: 69px 0 0 0;
  border: none;
}
@media (max-width: 767px) {
  .header {
    padding: 69px 20px 30px 20px;
  }
}
.header .logo {
  margin: 0 0 0 8px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .logo {
    width: 100%;
    margin: 0;
  }
}
@media (max-width: 767px) {
  .header .logo {
    float: none;
    width: 100%;
    margin: 0;
    padding: 0 0 20px 0;
    text-align: center;
  }
}
.header .logo .logo_h {
  margin: -19px 0 0 0;
  padding: 0;
  font-size: 50px;
  font-weight: 700;
  color: #fff;
}
.header .logo .logo_h a {
  text-decoration: none;
  color: #fff;
}
@media (max-width: 480px) {
  .header .logo .logo_h a {
    font-size: 40px !important;
  }
}
.header .logo .logo_h a:hover {
  text-decoration: none;
  color: #fff;
}
.header .search-form {
  position: absolute;
  top: -50px;
  right: 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .header .search-form {
    top: -55px;
  }
}
.header .search-form input[type="submit"] {
  width: 50px;
}
.nav__primary {
  margin: 0;
  padding: 5px 0 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  .nav__primary {
    margin: -5px 0 0 0;
    padding: 0;
  }
}
.sf-menu ul {
  background: #48403f;
  width: 135px;
  padding: 34px 10px;
}
.sf-menu ul:before {
  background: url(images/sub_menu_corner.gif) no-repeat 0% 0%;
  display: block;
  width: 11px;
  height: 6px;
  overflow: hidden;
  margin: 0 0 0 -5px;
  position: absolute;
  top: -6px;
  left: 50%;
  content: '';
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu ul {
    top: 4px;
  }
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  margin: 0 0 0 -77px;
  top: 89px;
  left: 50%;
  z-index: 99;
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu li:hover ul,
  .sf-menu li.sfHover ul {
    top: 99px;
  }
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  margin: 0;
  top: -34px;
  left: 156px;
  /* match ul width */

}
ul.sf-menu li li:hover ul:before,
ul.sf-menu li li.sfHover ul:before {
  display: none;
}
.sf-menu > li {
  background: none;
  margin: 0 0 0 23px;
  text-align: center;
}
.sf-menu > li > a {
  padding: 0;
  border: none;
  text-decoration: none;
  text-transform: uppercase;
  color: #fff;
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu > li > a {
    font-size: 20px !important;
  }
}
html.ie8 .sf-menu > li > a {
  font-size: 24px;
}
.sf-menu > li > a:before {
  background: url(images/menu_corner.gif) no-repeat 0% 0%;
  display: none;
  width: 11px;
  height: 6px;
  overflow: hidden;
  margin: 0 0 0 -5px;
  position: absolute;
  top: 60px;
  left: 50%;
  content: '';
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu > li > a:before {
    top: 70px;
  }
}
.sf-menu > li > a:after {
  background: #bd1313;
  display: none;
  width: 100%;
  height: 7px;
  overflow: hidden;
  position: absolute;
  top: 66px;
  left: 0%;
  content: '';
}
@media (min-width: 768px) and (max-width: 979px) {
  .sf-menu > li > a:after {
    top: 76px;
  }
}
.sf-menu li li {
  background: none;
}
.sf-menu li li a {
  padding: 0;
  border: none;
  line-height: 30px;
  font-size: 21px;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
  color: #fff;
}
html.ie8 .sf-menu li li a {
  font-size: 18px;
}
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a {
  background: none;
  color: #bd1313;
}
.sf-menu > li.current-menu-item > a:before {
  display: block;
}
.sf-menu > li.current-menu-item > a:after {
  display: block;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current-menu-item > a {
  background: none;
  color: #bd1313;
}
.sf-menu a.sf-with-ul {
  padding-right: 0;
}
.sf-sub-indicator {
  position: absolute;
  top: 40px;
  /* IE6 only */

  left: 50%;
  display: block;
  overflow: hidden;
  width: 10px;
  height: 10px;
  margin: 0 0 0 -4px;
  background: url(images/arrows-ffffff.png) no-repeat -10px -100px;
  /* 8-bit indexed alpha png. IE6 gets solid image only */

  text-indent: -999em;
}
a > .sf-sub-indicator {
  top: 35px;
}
/*/ Header */
/* Slider
---------------------------------------- */
#slider-wrapper {
  background: url(images/extra_bg.png) repeat 50% 0%;
  margin: 0 -1000px 0px;
}
@media (max-width: 767px) {
  #slider-wrapper {
    margin: 0 -20px 0px -20px;
  }
}
@media (max-width: 480px) {
  #slider-wrapper {
    display: none;
  }
}
#slider-wrapper:before {
  background: url(images/line_hor.gif) repeat-x 0% 0%;
  display: block;
  width: 100%;
  height: 7px;
  overflow: hidden;
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
}
#slider-wrapper .camera_wrap {
  margin: 0 0 7px 0 !important;
}
#slider-wrapper .camera_pag {
  position: absolute;
  top: 109px;
  left: 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
  #slider-wrapper .camera_pag {
    top: 49px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #slider-wrapper .camera_pag {
    top: 49px;
  }
}
@media (max-width: 767px) {
  #slider-wrapper .camera_pag {
    top: 29px;
    left: 20px;
  }
}
html.ie8 #slider-wrapper .camera_pag {
  top: 49px;
}
#slider-wrapper .camera_pag ul li {
  background: url(images/pagination.gif) repeat-x 0% 0%;
  float: left;
  width: 99px;
  height: 12px;
  overflow: hidden;
  margin: 0 3px 0 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
@media (max-width: 767px) {
  #slider-wrapper .camera_pag ul li {
    width: 49px;
  }
}
#slider-wrapper .camera_pag ul li span {
  display: none;
}
#slider-wrapper .camera_pag ul li.cameracurrent,
#slider-wrapper .camera_pag ul li:hover {
  background-position: 0% -12px;
}
#slider-wrapper .camera_prev {
  margin: 0;
  top: 35px;
  right: 82px;
  left: auto;
}
@media (max-width: 767px) {
  #slider-wrapper .camera_prev {
    right: 102px;
  }
}
@media (max-width: 480px) {
  #slider-wrapper .camera_prev {
    display: none;
  }
}
@media (max-width: 767px) {
  #slider-wrapper .camera_prev {
    top: 15px;
  }
}
#slider-wrapper .camera_next {
  margin: 0;
  top: 35px;
}
@media (max-width: 767px) {
  #slider-wrapper .camera_next {
    right: 20px;
  }
}
@media (max-width: 480px) {
  #slider-wrapper .camera_next {
    display: none;
  }
}
@media (max-width: 767px) {
  #slider-wrapper .camera_next {
    top: 15px;
  }
}
#slider-wrapper .camera_commands {
  margin: 0;
  top: 35px;
}
@media (max-width: 767px) {
  #slider-wrapper .camera_commands {
    right: 61px;
  }
}
@media (max-width: 480px) {
  #slider-wrapper .camera_commands {
    display: none;
  }
}
@media (max-width: 767px) {
  #slider-wrapper .camera_commands {
    top: 15px;
  }
}
#slider-wrapper .camera_caption {
  position: absolute;
  top: 137px;
  left: 0;
}
@media (min-width: 979px) and (max-width: 1200px) {
  #slider-wrapper .camera_caption {
    top: 87px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  #slider-wrapper .camera_caption {
    top: 87px;
  }
}
@media (max-width: 767px) {
  #slider-wrapper .camera_caption {
    top: auto;
    left: 20px;
    bottom: 20px;
  }
}
html.ie8 #slider-wrapper .camera_caption {
  top: 87px;
}
#slider-wrapper .camera_caption div {
  background: none;
  padding: 0;
}
#slider-wrapper .camera_caption strong {
  display: block;
  padding: 0 0 5px 0;
  line-height: 30px;
  font-size: 20px;
  font-weight: 400;
  font-style: italic;
  color: #a29b9a;
}
@media (max-width: 767px) {
  #slider-wrapper .camera_caption strong {
    padding: 0 20px 5px 0;
    font-size: 16px;
  }
}
#slider-wrapper .camera_caption h4 {
  letter-spacing: -2px;
  line-height: 120px !important;
  font-size: 150px !important;
  text-transform: uppercase;
}
@media (min-width: 768px) and (max-width: 979px) {
  #slider-wrapper .camera_caption h4 {
    line-height: 86px !important;
    font-size: 100px !important;
  }
}
@media (max-width: 767px) {
  #slider-wrapper .camera_caption h4 {
    padding: 0 200px 0 0;
    line-height: 46px !important;
    font-size: 60px !important;
  }
}
#slider-wrapper .camera_caption h4 em {
  font-style: normal;
  color: #bd1313;
}
/*/ Slider */
/* #Content
================================================== */
.content-holder {
  width: 100%;
  overflow: hidden;
  margin: 0;
  padding: 48px 0 0px 0;
}
body.home .content-holder {
  padding: 0 0 0px 0;
}
@media (max-width: 767px) {
  .content-holder {
    width: auto !important;
    padding: 48px 20px 0px 20px !important;
  }
  body.home .content-holder {
    padding: 0 20px 109px 20px !important;
  }
}
@media (max-width: 480px) {
  .content-holder {
    width: auto !important;
    padding: 48px 20px 0px 20px !important;
  }
  body.home .content-holder {
    padding: 48px 20px 0px 20px !important;
  }
}
.content-holder #content {
  padding-top: 51px;
}
.thumbnail {
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
}
.service-box {
  background: none;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
}
@media (max-width: 767px) {
  .service-box {
    padding: 20px 0 0 0;
  }
}
.service-box .service-box_body {
  padding: 0 0px 0 0;
}
@media (max-width: 767px) {
  .service-box .service-box_body {
    padding: 0;
  }
}
.service-box figure.icon {
  float: left;
  margin: 8px 20px 0 0;
}
.service-box h2 {
  margin-bottom: 22px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .service-box h2 {
    margin-bottom: 12px;
    font-size: 22px;
  }
}
.service-box h5 {
  margin: 0 0 1px 0;
}
.service-box .service-box_txt {
  margin: 0 0 33px 0;
}
.service-box .btn-align {
  text-align: left;
}
a.btn-primary {
  background: none;
  margin: 0;
  padding: 0;
  line-height: 31px;
  font-family: 'PT Sans', sans-serif;
  font-size: 21px;
  font-weight: 700;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  text-transform: uppercase;
  color: #bd1313;
}
a.btn-primary:hover {
  background: none;
  color: #fff !important;
}
a.btn-primary:focus {
  background: none;
  color: #bd1313;
}
/*/ Content */
/* #Comments
================================================== */
/*/ Comments */
/* #Widgets
================================================== */
#sidebar {
  padding-top: 51px;
}
#sidebar .widget {
  margin-bottom: 65px;
}
#sidebar ul {
  margin: 0;
  padding: 0;
}
#sidebar ul li {
  background: url(images/marker.png) no-repeat 0% 3px;
  margin: 0 0 10px 0;
  padding: 0 0 0 25px;
  list-style: none;
  line-height: 22px;
  font-size: 16px;
  color: #bd1313;
}
#sidebar ul li:before {
  display: none;
}
#sidebar ul li a {
  text-decoration: none;
  color: #bd1313;
}
#sidebar ul li a:hover {
  color: #fff;
}
#sidebar ul li ul {
  margin: 0;
  padding: 10px 0 0 0;
}
#sidebar ul.social li {
  background: none;
  padding: 0;
}
#sidebar ul.social li a {
  line-height: 38px;
}
#sidebar ul.social li span.social_ico {
  width: 39px;
  height: 39px;
  overflow: hidden;
  margin: 0 5px 0 0;
}
#sidebar ul.post-list {
  margin: 0;
  padding: 0;
}
#sidebar ul.post-list li {
  background: none;
  width: 100%;
  overflow: hidden;
  margin: 0 0 31px 0;
  padding: 0;
  vertical-align: top;
  line-height: 18px;
  font-size: 14px;
  color: #fff;
}
#sidebar ul.post-list li .thumbnail {
  margin: 3px 20px 0 0;
}
#sidebar ul.post-list li time {
  display: block;
  margin: 0;
  padding: 0;
  line-height: 18px;
  font-size: 17px;
  color: #a29b9a;
}
@media (min-width: 768px) and (max-width: 979px) {
  #sidebar ul.post-list li time {
    width: 100%;
    overflow: hidden;
    padding: 12px 0 0 0;
  }
}
#sidebar ul.post-list li h4 {
  margin: 0;
  padding: 0;
  line-height: 20px;
  font-size: 14px;
  font-weight: 400;
  color: #bd1313;
}
/*/ Widgets */
/* #Shortcodes
================================================== */
.list.plus-list {
  margin: 0 0 35px 0;
}
.list.plus-list ul {
  margin: 0;
  padding: 0;
}
.list.plus-list ul li {
  background: url(images/marker.png) no-repeat 0% 3px;
  margin: 0 0 10px 0;
  padding: 0 0 0 25px;
  list-style: none;
  line-height: 22px;
  font-size: 16px;
  color: #bd1313;
}
html.ie8 .list.plus-list ul li {
  font-size: 14px;
}
.list.plus-list ul li a {
  text-decoration: none;
  color: #bd1313;
}
.list.plus-list ul li a:hover {
  color: #fff;
}
.list.plus-list ul li:before {
  display: none;
}
ul.news {
  margin: 0 !important;
  padding: 3px 0 12px 0;
}
ul.news li {
  width: 100%;
  overflow: hidden;
  margin: 0 0 10px 0;
  padding: 0;
}
ul.news li .thumbnail {
  margin: 0 17px 0 0;
  padding: 0;
  border: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
@media (max-width: 480px) {
  ul.news li .thumbnail {
    width: auto;
  }
}
ul.news li span.meta {
  display: block;
  margin: 0;
  padding: 6px 0 0 0;
  line-height: 18px;
  font-size: 17px;
  text-transform: none;
  color: #a29b9a;
}
@media (min-width: 768px) and (max-width: 979px) {
  ul.news li span.meta {
    padding: 0;
  }
}
@media (max-width: 480px) {
  ul.news li span.meta {
    padding: 0;
  }
}
ul.news li h5 {
  margin: 0 0 1px 0;
  line-height: 18px;
  font-size: 14px;
  color: #bd1313;
}
ul.news li h5 a {
  text-decoration: none;
  color: #bd1313;
}
ul.news li h5 a:hover {
  text-decoration: none;
  color: #fff;
}
ul.news li .excerpt {
  line-height: 18px;
}
ul.team {
  width: 100%;
  overflow: hidden;
  margin: 0 !important;
  padding: 0 0 39px 0 !important;
}
ul.team li {
  float: left;
  width: 270px;
  margin: 0 0 0 30px;
  padding: 0;
  line-height: 18px;
  font-size: 14px;
  color: #fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
  ul.team li {
    width: 223px;
    margin: 0 0 0 15px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  ul.team li {
    width: 169px;
    margin: 0 0 0 15px;
  }
}
@media (max-width: 767px) {
  ul.team li {
    width: 47%;
    float: left;
    margin: 0 3% 3% 0 !important;
  }
}
@media (max-width: 480px) {
  ul.team li {
    width: 250px;
    float: none;
    display: inline-block;
    margin: 0 13px 0 0 !important;
    vertical-align: top;
  }
}
html.ie8 ul.team li {
  width: 220px;
  margin: 0 15px 0 0;
}
ul.team li:first-child {
  margin: 0;
}
ul.team li .thumbnail {
  margin: 0 0 33px 0;
}
@media (max-width: 767px) {
  ul.team li .thumbnail {
    float: left;
    width: 50%;
    margin: 0 15px 0 0;
  }
}
@media (max-width: 480px) {
  ul.team li .thumbnail {
    float: none;
    width: 100%;
    margin: 0 0 20px 0;
  }
}
html.ie8 ul.team li .thumbnail {
  width: 220px;
  height: auto;
}
@media (min-width: 979px) and (max-width: 1200px) {
  ul.team li .thumbnail img {
    width: 100%;
    height: auto;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  ul.team li .thumbnail img {
    width: 100%;
    height: auto;
  }
}
@media (max-width: 767px) {
  ul.team li .thumbnail img {
    width: 100%;
    height: auto;
  }
}
html.ie8 ul.team li .thumbnail img {
  width: 100%;
  height: auto;
}
.list.custom-list ul {
  margin: 0;
  padding: 0;
}
.list.custom-list ul li {
  width: 100%;
  overflow: hidden;
  margin: 0 0 22px 0;
  padding: 0;
  line-height: 18px;
  font-size: 14px;
  color: #fff;
}
.list.custom-list ul li:before {
  display: none;
}
.list.custom-list ul li strong {
  float: left;
  margin: 1px 9px 0 0;
  padding: 0;
  line-height: 18px;
  font-size: 17px;
  font-weight: 400;
  color: #a29b9a;
}
.list.custom-list ul li em {
  display: block;
  padding: 0 15px 0 0;
  overflow: hidden;
  font-style: normal;
}
.dropcap {
  background: none;
  float: left;
  width: auto;
  height: auto;
  margin: 1px 10px 0 0;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  line-height: 18px;
  font-size: 17px;
  font-weight: 400;
  color: #a29b9a;
}
article.testimonial {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  border: none;
}
div.testimonials .testi-item blockquote {
  background: none;
  margin: 0;
  padding: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  line-height: 18px;
  font-size: 14px;
  color: #fff;
}
div.testimonials .testi-item blockquote:before,
div.testimonials .testi-item blockquote:after {
  display: none;
}
div.testimonials .testi-item blockquote .featured-thumbnail {
  width: 170px;
  height: 172px;
  margin: 6px 19px 0 0;
}
@media (min-width: 768px) and (max-width: 979px) {
  div.testimonials .testi-item blockquote .featured-thumbnail {
    width: 100px;
    height: auto;
  }
}
@media (max-width: 480px) {
  div.testimonials .testi-item blockquote .featured-thumbnail {
    float: none;
    width: 100%;
    overflow: hidden;
    margin: 0 0 20px 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  div.testimonials .testi-item blockquote .featured-thumbnail img {
    width: 100%;
    height: auto;
  }
}
div.testimonials .testi-item blockquote p {
  overflow: hidden;
  line-height: 18px;
  font-size: 14px;
  color: #fff;
}
div.testimonials .testi-item blockquote span.user {
  display: block;
  color: #bd1313;
}
div.testimonials .testi-item blockquote a {
  text-decoration: none;
  color: #fff;
}
div.testimonials .testi-item blockquote a:hover {
  color: #a29b9a;
}
div.testimonials .testi-item .testi-meta {
  padding: 13px 0 0 0;
  text-align: right;
}
div.testimonials .testi-item .testi-meta .user_name {
  display: block;
  line-height: 24px;
  font-family: 'Pacifico', cursive;
  font-size: 24px;
  color: #bd1313;
}
div.testimonials .testi-item .testi-meta .info {
  display: block;
  line-height: 18px;
  font-size: 12px;
  color: #fff;
}
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  background: url(images/extra_bg.png) repeat 50% 0%;
  position: relative;
  margin: 0;
  padding: 33px 0 33px 0;
  border: none;
}
.footer:before {
  background: url(images/line_hor.gif) repeat-x 0% 0%;
  display: block;
  width: 100%;
  height: 7px;
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.footer #footer-text {
  background: url(images) no-repeat 0% 13px;
  margin: 0 0 0 8px;
  padding: 0 0 0 45px;
  line-height: 18px;
  font-size: 14px;
  color: #766d6c;
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer #footer-text {
    background-position: 0% 1px;
    line-height: 16px;
    font-size: 11px;
  }
}
@media (max-width: 767px) {
  .footer #footer-text {
    background: none;
    margin: 0;
    padding: 0 0 20px 0;
  }
}
.footer #footer-text strong {
  display: block;
  margin: 0 0 6px 0;
  line-height: 60px;
  font-size: 50px;
  text-transform: uppercase;
  color: #fff;
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer #footer-text strong {
    margin: 0;
    line-height: 40px;
    font-size: 30px;
  }
}
@media (max-width: 480px) {
  .footer #footer-text strong {
    line-height: 50px;
    font-size: 40px;
  }
}
.footer #footer-text strong a {
  color: #fff;
}
.footer #footer-text a {
  text-decoration: none;
  color: #766d6c;
}
.footer #footer-text a:hover {
  text-decoration: none;
  color: #bd1313;
}
.footer #footer-text i {
  font-style: normal;
  color: #bd1313;
}
.footer #footer-text i a {
  text-decoration: none;
  color: #bd1313;
}
.footer #footer-text i a:hover {
  color: #766d6c;
}
.footer ul.social {
  width: 100%;
  overflow: hidden;
  margin: 0 0 32px 0;
  padding: 18px 0 0 0;
}
@media (max-width: 767px) {
  .footer ul.social {
    text-align: center;
  }
}
.footer ul.social li {
  margin: 0 0 0 7px;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .footer ul.social li {
    margin: 0 0 0 5px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer ul.social li {
    margin: 0 5px 5px 0 !important;
  }
}
@media (max-width: 767px) {
  .footer ul.social li {
    display: inline-block;
    float: none;
    margin: 0 2px !important;
    vertical-align: top;
  }
}
html.ie8 .footer ul.social li {
  margin: 0 0 0 5px;
}
.footer ul.social li:first-child {
  margin: 0;
}
.footer ul.social li a.social_link {
  float: left;
  width: 39px;
  height: 39px;
  overflow: hidden;
  opacity: 1;
  filter: alpha(opacity=100);
}
@media (max-width: 767px) {
  .footer ul.social li a.social_link {
    display: inline-block;
    float: none;
    vertical-align: top;
  }
}
@media (max-width: 480px) {
  .footer ul.social li a.social_link {
    height: 38px;
  }
}
.footer ul.social li a.social_link img {
  float: left;
}
.footer ul.social li a.social_link:hover img {
  margin: -39px 0 0 0;
}
.footer address.vcard {
  line-height: 40px;
  font-size: 26px;
  font-weight: 700;
  color: #fff;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .footer address.vcard {
    font-size: 22px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer address.vcard {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .footer address.vcard {
    text-align: center;
  }
}
@media (max-width: 480px) {
  .footer address.vcard {
    font-size: 22px;
  }
}
html.ie8 .footer address.vcard {
  font-size: 22px;
}
.footer address.vcard a.email {
  background: url(images/icon_message.png) no-repeat 0% 14px;
  display: inline-block;
  padding: 0 0 0 39px;
  vertical-align: top;
  text-decoration: none;
  color: #fff;
}
@media (max-width: 767px) {
  .footer address.vcard a.email {
    margin: 0 5px;
  }
}
@media (max-width: 480px) {
  .footer address.vcard a.email {
    margin: 0;
  }
}
.footer address.vcard a.email:hover {
  text-decoration: none;
  color: #bd1313;
}
.footer address.vcard span.tel {
  background: url(images/icon_phone.png) no-repeat 0% 11px;
  display: inline-block;
  padding: 0 0 0 39px;
  vertical-align: top;
}
@media (max-width: 767px) {
  .footer address.vcard span.tel {
    margin: 0 5px;
  }
}
@media (max-width: 480px) {
  .footer address.vcard span.tel {
    margin: 0;
  }
}
.footer .footer-nav {
  float: none;
}
@media (min-width: 979px) and (max-width: 1200px) {
  .footer .footer-nav {
    padding: 0 0 0 20px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer .footer-nav {
    padding: 0 0 0 20px;
  }
}
@media (max-width: 767px) {
  .footer .footer-nav {
    padding: 15px 0 0 0;
  }
}
.footer .footer-nav ul {
  float: none;
  margin: 0;
  padding: 0;
}
.footer .footer-nav ul li {
  background: url(images/marker.png) no-repeat 0% 7px;
  float: none;
  margin: 0 0 6px 0;
  padding: 0 0 0 25px;
  line-height: 26px;
  font-size: 16px;
  color: #bd1313;
}
@media (min-width: 768px) and (max-width: 979px) {
  .footer .footer-nav ul li {
    display: block;
    text-align: left;
  }
}
@media (max-width: 767px) {
  .footer .footer-nav ul li {
    background: none;
    margin: 0 6px;
    padding: 0;
  }
}
.footer .footer-nav ul li a {
  text-decoration: none;
  color: #bd1313;
}
.footer .footer-nav ul li a:hover {
  text-decoration: none;
  color: #fff;
}
.footer .footer-nav ul li.current-menu-item a {
  text-decoration: none;
  color: #fff;
}
#back-top {
  margin: 0;
}
#back-top a {
  width: 62px;
}
#back-top a:hover span {
  background: url(images/up-arrow.png) no-repeat 0% -13px !important;
}
#back-top span {
  background: url(images/up-arrow.png) no-repeat 0% 0%;
  width: 62px;
  height: 13px;
  margin: 0;
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
/*/ Footer */
/* #Misc
================================================== */
.extra-wrap {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  margin: -40px 0 0 0;
  padding: 37px 20px 43px 20px;
}
.extra-wrap p {
  margin-bottom: 30px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .extra-wrap h1 {
    line-height: 50px;
    font-size: 40px;
  }
}
@media (max-width: 767px) {
  .extra-wrap h1 {
    line-height: 50px;
    font-size: 40px;
  }
}
html.ie8 .extra-wrap h1 {
  line-height: 50px;
  font-size: 40px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .extra-wrap h1 strong {
    padding: 0;
    font-size: 13px;
  }
}
@media (max-width: 767px) {
  .extra-wrap h1 strong {
    padding: 0;
    font-size: 13px;
  }
}
.spacer {
  height: 50px;
}
.title-section .title-header {
  margin-bottom: 5px;
  letter-spacing: 1px;
  line-height: 42px;
  font-size: 32px;
  color: #fff;
}
ul.breadcrumb {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  padding: 21px 30px 24px 30px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
ul.breadcrumb li {
  line-height: 18px;
  font-size: 17px;
  text-shadow: none;
  color: #a29b9a;
}
ul.breadcrumb li.divider {
  margin: 0 14px;
}
ul.breadcrumb li a {
  text-decoration: none;
  color: #a29b9a;
}
ul.breadcrumb li a:hover {
  text-decoration: none;
  color: #fff;
}
ul.related-posts_list li {
  line-height: 18px;
  font-size: 17px;
  color: #a29b9a;
}
ul.related-posts_list li a {
  text-decoration: none;
  color: #a29b9a;
}
ul.related-posts_list li a:hover {
  text-decoration: none;
  color: #fff;
}
ul.filterable-portfolio li .thumbnail {
  margin: 0 0 30px 0;
}
ul.filterable-portfolio li h3 {
  margin: 0;
  line-height: 18px;
  font-size: 16px;
  font-weight: 400;
  text-transform: none;
  color: #bd1313;
}
ol.comment-list {
  margin: 0;
  padding: 0;
}
ol.comment-list li {
  background: none;
  margin: 0;
  padding: 10px 0 0 0;
  list-style: none;
}
ol.comment-list li ul {
  margin: 0 0 0 60px;
}
ol.comment-list li .comment-body {
  background: url(images/extra_bg_1.png) repeat 0% 0% !important;
  margin: 0;
  border: none;
}
ol.comment-list li .comment-body .extra-wrap {
  background: none;
  margin: 0;
  padding: 0;
}
ol.comment-list li .author {
  padding: 10px 0 0 0;
  line-height: 18px;
  font-size: 17px;
  font-weight: 400;
  color: #a29b9a;
}
ol.comment-list li .reply a {
  line-height: 18px;
  font-size: 17px;
  font-weight: 400;
  text-transform: uppercase;
  color: #bd1313;
}
ol.comment-list li .reply a:hover {
  color: #fff;
}
ol.comment-list li .comment-meta {
  line-height: 18px;
  font-size: 17px;
  color: #a29b9a;
}
.filter-wrapper {
  padding: 0 0 19px 0;
}
@media (max-width: 767px) {
  .filter-wrapper .pull-right {
    float: none;
  }
}
.filter-wrapper strong {
  margin: 0 15px 0 0;
  padding: 0;
  line-height: 46px;
  font-size: 17px;
  font-weight: 400;
  color: #a29b9a;
}
.filter-wrapper ul {
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .filter-wrapper ul {
    float: none;
  }
}
.filter-wrapper ul li {
  margin: 0 0 0 1px;
  padding: 0;
  line-height: 18px;
  font-size: 17px;
}
@media (min-width: 768px) and (max-width: 979px) {
  .filter-wrapper ul li {
    font-size: 14px;
  }
}
@media (max-width: 767px) {
  .filter-wrapper ul li {
    float: none;
  }
}
@media (max-width: 480px) {
  .filter-wrapper ul li {
    font-size: 14px;
  }
}
.filter-wrapper ul li a {
  height: 46px;
  margin: 0;
  padding: 0 24px 0 24px;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  line-height: 46px;
  color: #a29b9a;
}
@media (min-width: 768px) and (max-width: 979px) {
  .filter-wrapper ul li a {
    padding: 0 16px 0 16px;
  }
}
@media (max-width: 480px) {
  .filter-wrapper ul li a {
    padding: 0 16px 0 16px;
  }
}
.filter-wrapper ul li a:hover {
  background: url(images/extra_bg_1.png) repeat 0% 0% !important;
  color: #fff;
}
.filter-wrapper ul li.active a {
  background: url(images/extra_bg_1.png) repeat 0% 0% !important;
}
article.post__holder .thumbnail {
  max-height: 387px;
}
article.post__holder .thumbnail.large {
  margin-bottom: 33px;
}
.post_meta {
  padding: 14px 0 16px 0;
  border-color: #48403f;
  line-height: 16px;
  font-size: 14px;
  color: #a29b9a;
}
.post_meta i {
  color: #b5b5b5;
}
.post_meta a {
  text-decoration: none;
}
.post_meta a:hover {
  text-decoration: none;
  color: #fff;
}
.post_meta span.post_author {
  text-transform: capitalize;
  color: #fff;
}
.post_meta span.post_author a {
  color: #fff;
}
.post_meta span.post_author a:hover {
  color: #bd1313;
}
@media (min-width: 768px) and (max-width: 979px) {
  .post_meta .post_permalink {
    float: none;
  }
}
@media (max-width: 767px) {
  .post_meta .post_permalink {
    float: none;
  }
}
div.pagination ul li {
  display: inline-block;
  padding: 0 1px;
  vertical-align: top;
}
div.pagination ul li a {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  border: none;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  color: #fff;
}
div.pagination ul li a:hover {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  color: #bd1313 !important;
}
div.pagination ul li a:focus {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  color: #fff;
}
div.pagination ul li.active {
  color: #bd1313;
}
div.pagination ul li.active a {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  color: #bd1313;
}
#wp-calendar caption {
  color: #fff;
}
div.search-form {
  width: 370px;
  height: 42px;
  overflow: hidden;
}
@media (min-width: 979px) and (max-width: 1200px) {
  div.search-form {
    width: 300px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  div.search-form {
    width: 228px;
  }
}
@media (max-width: 480px) {
  div.search-form {
    width: 263px;
  }
}
div.search-form input[type="text"] {
  float: left;
  width: 230px;
}
@media (min-width: 979px) and (max-width: 1200px) {
  div.search-form input[type="text"] {
    width: 160px;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  div.search-form input[type="text"] {
    width: 88px;
  }
}
@media (max-width: 480px) {
  div.search-form input[type="text"] {
    width: 123px;
  }
}
div.search-form input[type="submit"] {
  float: left;
  width: 90px;
  margin: 0 0 0 10px;
  padding: 0;
}
.post-author {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  border: none;
}
.post-author h3 a {
  text-decoration: none;
  color: #fff;
}
.post-author h3 a:hover {
  text-decoration: none;
  color: #bd1313;
}
.post-author .post-author_link {
  font-style: italic;
}
.post-author .post-author_link a {
  text-transform: capitalize;
  text-decoration: none;
  color: #fff;
}
.post-author .post-author_link a:hover {
  color: #bd1313;
}
.google-map {
  background: url(images/loading-map.gif) no-repeat 50% 50%;
}
.wpcf7-form input[type="text"] {
  height: 42px !important;
}
.wpcf7-form .wpcf7-not-valid-tip,
.wpcf7-form .wpcf7-validation-errors {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  line-height: 32px;
}
ul.portfolio-meta-list {
  border-color: #48403f;
}
ul.pager {
  border-color: #48403f;
}
ul.pager li a {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  border: none;
}
ul.pager li a:hover,
ul.pager li a:focus {
  background: url(images/extra_bg_1.png) repeat 0% 0%;
  color: #fff;
}
.flexslider {
  background: url(images/loading.gif) no-repeat 50% 50%;
}
.cancel-comment-reply {
  padding: 0 0 12px 0;
}
@media (max-width: 767px) {
  .error404-holder {
    text-align: center;
  }
  .error404-holder .search-form {
    margin: 0 auto;
  }
}
.error404-holder .error404-holder_num {
  color: #bd1313;
}
@media (min-width: 768px) and (max-width: 979px) {
  .error404-holder .error404-holder_num {
    font-size: 200px;
  }
}
@media (max-width: 767px) {
  .error404-holder .error404-holder_num {
    font-size: 200px;
  }
}
@media (max-width: 480px) {
  .error404-holder .error404-holder_num {
    font-size: 120px;
  }
}
.error404-holder hgroup {
  margin: 0;
}
.error404-holder h1 {
  margin: 0 !important;
}
.error404-holder h2 {
  margin: 0 0 10px 0 !important;
}
.error404-holder h4 {
  line-height: 18px;
  font-size: 17px;
  font-weight: 400;
  color: #a29b9a;
}
@media (max-width: 767px) {
  #commentform input[type="text"] {
    width: 80%;
  }
}
.page-header {
  margin-top: 0;
  border: none;
}
.page-header h1 {
  margin: 0;
  line-height: 42px;
  font-size: 32px;
  color: #fff;
}
.post-header h1,
.post-header h2 {
  line-height: 42px;
  font-size: 32px;
  color: #fff;
}
/*/ Misc */
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
